Subject: problem with a few imported orders
From: "Mike" <[email-masked]>
To: "Annie Newman" <[email-masked]>, "Ryan Dooley" <[email-masked]>
Date: Fri, 22 Dec 2006 15:24:03 -0500

We are getting a strange "addition" to the company name field.  The company name is showing with &apos;S showing up in the middle of the name (i.e. BREWER&apos;S PRETTY VALLEY CONVENIENCE, RAMONA&apos;S SALON & DAY SPA, A CHILD&apos;S WORLD).  We had it show up on probably a total of 10 orders on the last 3 imports.  Can you check into this and have it corrected in the next import?  For the most part, the imports looked pretty clean.  We had to correct a few zip codes and a few where the city was added to the same line as the street address.
Lastly, we had a few bad credit cards.  How we have handled this in the past, I would give the name of the company and the reason that we could not process the order and the rep that recorded the sale would follow up on the order.  Our shipping and returns dept will handle any orders with address problems.  If it is ok, I will send you over the few that did not go through when I have completed all the orders and someone can just get back with me on the corrections.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]